var SVRCamCount = parseInt("<!--#echo var="svr.system.maxchan" -->", 10);
var SVRLevOneGroupCount = Math.ceil(SVRCamCount / 16);	
var SVRLevTwoGroupCount = Math.ceil(SVRCamCount / 4);	
var SVRMaxCamCount = 16;
var SVRInputPortSupport = 8;
var SVROutputPortSupport = 4;
var LevOneGroupCamCount = 16;
var LevTwoGroupCamCount = 4;

if (SVRCamCount == 16)
{
	//Channel Status
	var ChanStatusTdHeight = 20; //Channel Status頁面，每個td的高度 116:20  108:30
	
	//Mainview UI
	var TopSpaceHeight = 0; //左方cam list與上方選單的距離    116:0  108:20	
}
else
{
	//Channel Status
	var ChanStatusTdHeight = 30; //Channel Status頁面，每個td的高度 116:20  108:30
	//Mainview UI
	var TopSpaceHeight = 20; //左方cam list與上方選單的距離    116:0  108:20	
}


var LanguageCount = 21;
var Lang=["English","繁體中文","简体中文","日本語","Italiano","Español","Português","Deutsch","Dansk","Čeština","Polska","Français","русский","Slovenčina","Magyar","한국의","Türk", "Suomalainen","עברית", "Nederlands", "Slovenski"];

var webipport = location.host;
var IpandPort =location.host; 
var var_comip;
var var_comport="<!--#echo var="svr.network.streamingport" -->";
if (IpandPort.indexOf(":") != -1) 
{
	IpandPort=IpandPort.split(":")
	var_comip=IpandPort[0];
}
else var_comip=IpandPort;
